ASN2ASN(1)

NAME
asn2asn - convert NCBI data between text and binary ASN.1

SYNOPSIS
asn2asn [-] [-b] [-e] [-i filename] [-l filename] [-o filename] [-s] [-x]

DESCRIPTION
asn2asn converts data in NCBI's ASN.1 format between binary and text subformats, or to isomorphic XML.

OPTIONS
A summary of options is included below.

-   Print usage message

-b  Input asnfile in binary mode

-e  Input is a Seq-entry

-i filename
    Read input from filename rather than stdin

-l filename
    Log errors to filename

-o filename
    Write output to filename rather than stdout

-s  Output asnfile in binary mode

-x  Output XML instead of ASN.1

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
asn2ff(1), asn2gb(1), asn2xml(1), asndhuff(1)